<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_serversinfo" DownloadUrl="https://svistunov.dev/updates/iu_serversinfo_1544359114.zip" TimeStamp="1730045234" Date="2024-10-27 19:07:14" UpdateUrl="https://svistunov.dev/updates/update.php" CoreUpdate="0" DisplayName="Servers update 1.4.1-nightly build 5198" Hash="6e0a013b26d39c4e19d4349a9a634a76" DownloadPage="https://svistunov.dev/imageuploader_nightly">
  <Info>- qimageuploader: add copy links to treeview context menu
- Add hosting imghippo.com
- Update curl-ca-bundle.crt, fix sendspace.com script and certificate error
- Add file and directory parameter type to server's parameters dialog
- Use theme API in property list checkbox and dropdown list rendering (ComboBox)
- Update servers.xml documentation, small fix on connection settings page
</Info>
</UpdateInfo>